/* general stuff */
a img
{
	border: none;
}

a, a:visited
{
	color: #003399;
	text-decoration: none;
}

a:hover
{
	color: #000;
}

.bold
{
	font-weight: bold;
}

.error {
	color: red;
}

img.bar_full
{
	height: 10px;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	border-left: 1px solid black;
	margin-bottom: -1px;
}

img.bar_empty
{
	height: 10px;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	border-right: 1px solid black;
	margin-bottom: -1px;
}

input.txt
{
	background-color: #FAFAFA;
	border: 1px solid #CCCCCC;
	padding: 3px;
	width: 200px;
	color: #777777;
}

input.txt:focus
{
	background-color: #F0F0F0;
	border: 1px solid #666666;
	color: #333333;
}

table.signupform
{
	width: 800px;
}

table.signupform-small
{
	width: 234px;
}

table.signupform tr td
{
	padding-bottom: 10px;
}

table.signupform tr td.title
{
	width: 290px;
	padding: 0px 10px 10px 100px;
}

table.signupform-small tr td.title
{
	width: 230px;
	padding: 10px 10px 5px 5px;
}

table.signupform tr td.field
{
	width: 190px;
}

table.signupform-small tr td.field
{
	width: 170px;
	padding-left: 5px;
}

table.signupform tr td.hint
{
	width: 100%;
	text-align: left;
}

table.signupform-small tr td.hint
{
	width: 80px;
	text-align: left;
	padding: 0px;
}

input.signuptxt
{
	background-color: #FAFAFA;
	border: 1px solid #CCCCCC;
	padding: 6px 5px;
	width: 180px;
	color: #777777;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	outline-color: -moz-use-text-color;
	outline-style: none;
	outline-width: 0;
	margin: 0px;
}

textarea.signuptxt
{
	background-color: #FAFAFA;
	border: 1px solid #CCCCCC;
	padding: 6px 5px;
	width: 180px;
	min-height: 80px;
	color: #777777;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	outline-color: -moz-use-text-color;
	outline-style: none;
	outline-width: 0;
	margin: 0px;
}

select.signuptxt
{
	background-color: #FAFAFA;
	padding: 4px;
	width: 192px;
	color: #777777;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	border: 0px;	
	outline-color: -moz-use-text-color;
	outline-style: none;
	outline-width: 0;
	margin: 0px;
}

select.signuptxt option
{
	background-color: #FAFAFA;
	color: #777777;
}

input.signuptxt:focus, textarea.signuptxt:focus
{
	background-color: #F0F0F0;
	border: 1px solid #666666;
	color: #333333;
}

select
{
	font: 12px 'Trebuchet MS', 'Verdana', 'Helvetica', 'Arial', 'sans-serif';
	padding-top: 2px;
}

select option
{
	font: 12px 'Trebuchet MS', 'Verdana', 'Helvetica', 'Arial', 'sans-serif';
	padding: 1px 0px;
}

/* this is what skins the select */
div.cmf-skinned-select
{
    background: #FFF url('../images/select_down_arrow.png') top right no-repeat;
	
    border: 1px SOLID #CCC;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}

div.cmf-skinned-select:hover
{
	border: 1px SOLID #666;
}

/* required to place the lext label proerly */
div.cmf-skinned-text
{
    padding: 2px 0px 2px 5px;
}

table.signupform tr td.hint div.label-box
{
	display: none;
	width: 240px;
	border: 1px SOLID #CCC;
	border-left: 0px;
	padding: 6px 10px;
	margin: 0px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	-khtml-border-top-right-radius: 5px;
	border-radius-top-right: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-khtml-border-bottom-right-radius: 5px;
	border-radius-bottom-right: 5px;
}

table.signupform-small tr td.hint div.label-box
{
	display: none;
	width: 30px;
	height: 18px;
	border: 1px SOLID #CCC;
	border-left: 0px;
	padding: 5px 0px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	-khtml-border-top-right-radius: 5px;
	border-radius-top-right: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-khtml-border-bottom-right-radius: 5px;
	border-radius-bottom-right: 5px;
}

table.signupform-small tr td.hint div.label-box img
{
	width: 16px;
}

.signup-flat-right
{
	-moz-border-radius-topright: 0px !important;
	-webkit-border-top-right-radius: 0px !important;
	-khtml-border-top-right-radius: 0px !important;
	border-radius-top-right: 0px !important;
	-moz-border-radius-bottomright: 0px !important;
	-webkit-border-bottom-right-radius: 0px !important;
	-khtml-border-bottom-right-radius: 0px !important;
	border-radius-bottom-right: 0px !important;
}

div.info, div.good, div.error
{
	font-size: 11px;
}

.btndisabled
{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	background: #fff url(/images/gradient-light-short.png) repeat-x scroll 0 0;
	border: 2px solid #ccc;
	border: 2px solid #a2a2a2;
	color: #666 !important;
	cursor: pointer;
	font-size: 14px;
	font-weight: bold;
	padding: 3px 10px;
	padding: 10px 10px;
	text-decoration: none;
	text-shadow: 0 -1px 0 #999999;
	text-shadow: 0 -1px 0 #fff;
	width: auto !important;
	max-width: 98%;
	position: relative;
	overflow: visible;
	margin-left: 3px;
	margin-top: 1em;
	-moz-box-shadow: 0px 1px 2px #999;
	-webkit-box-shadow: 0px 1px 2px #999;
	box-shadow: 0px 1px 2px #999;
}

.btn
{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	background: #fff url(/images/gradient-light-short.png) repeat-x scroll 0 0;
	border: 2px solid #4987B3;
	color: #444 !important;
	cursor: pointer;
	font-size: 14px;
	font-weight: bold;
	padding: 3px 10px;
	padding: 10px 10px;
	text-decoration: none;
	text-shadow: 0 -1px 0 #999999;
	text-shadow: 0 -1px 0 #fff;
	max-width: 98%;
	position: relative;
	overflow: visible;
	margin-left: 3px;
	margin-top: 1em;
	-moz-box-shadow: 0px 1px 2px #999;
	-webkit-box-shadow: 0px 1px 2px #999;
	box-shadow: 0px 1px 2px #999;
}

.adminbtn
{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	background: #fff url(/images/gradient-light-short.png) repeat-x scroll 0 0;
	border: 2px solid #4987B3;
	color: #444 !important;
	cursor: pointer;
	font-size: 14px;
	font-weight: bold;
	padding: 3px 10px;
	text-decoration: none;
	text-shadow: 0 -1px 0 #999999;
	text-shadow: 0 -1px 0 #fff;
	max-width: 98%;
	position: relative;
	overflow: visible;
	-moz-box-shadow: 0px 1px 2px #999;
	-webkit-box-shadow: 0px 1px 2px #999;
	box-shadow: 0px 1px 2px #999;
}

.featurebox
{
	color: #444 !important;
	padding: 0px 5px;
	text-decoration: none;
	width: 230px;
	float: left;
	margin-top: 1em;
}

.featurebox .title
{
	font-family: 'Trebuchet MS', 'Verdana', 'Helvetica', 'Arial', 'sans-serif';
	font-size: 22px;
	font-weight: bold;
	line-height: 26px;
}

.btn:hover
{
	color: #4987B3 !important;
	-moz-box-shadow: 0px 1px 2px #ccc;
	-webkit-box-shadow: 0px 1px 2px #ccc;
	box-shadow: 0px 1px 2px #ccc;
}

input.blue
{
	background: #F3F3F5;	
}

textarea
{
	border: 1px solid #7F9DB9;
	font-family: 'Arial', 'Verdana', monospace;
	font-size: 12px;
	width: 100%;
	padding: 3px;
}

textarea.blue
{
	background: #F3F3F5;
}


/* misc */

.left
{
	float: left;
}

.right
{
	float: right;
	margin-left: 15px;
}

.bold
{
	font-weight: bold;
}

.black
{
	color: black;
}

.green
{
	color: #32CD32;
}

.red
{
	color: red;
}

.orange
{
	color: #FF8C00;
}

#search
{
	float: right;
	margin-top: 25px;
}

ul.guides li a
{
	position: absolute;
	margin-top: 8px;
	z-index: 0;
}

#menu
{
	border-left: 1px solid #B4B4B4;
	border-right: 1px solid #B4B4B4;
	height: 28px;
	text-align: center;
	font-size: 12px;
	padding-top: 3px;
}

#menu ul
{
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin: 0px;
	padding-top: 4px;
}

#menu li
{
	display: inline;
	border-left: 1px solid #B4B4B4;
	margin-left: 5px;
	padding-left: 15px;
}

#menu li:first-child
{
	border-left: none;
	margin: 0px;
	padding: 0px;
	margin-left: -50px;
}

#menu a
{
	text-decoration: none;
	color: #2E3436;
	font-weight: bold;
}

#menu a.active
{
	color: #0070C0;
}

#contentwrapper
{
	padding-bottom: 20px;
	background-color: #e2dbd0;
	background: -webkit-gradient( linear, left top, left bottom, from( rgba( 226, 219, 208, 1 ) ), to( rgba( 243, 243, 239, 1 ) ) );
	background: -webkit-linear-gradient( #e2dbd0, #f3f3ef );	
	background: -moz-linear-gradient( top, rgba( 226, 219, 208, 1 ), rgba( 243, 243, 239, 1 ) );
	background: -o-linear-gradient( top, rgba( 226, 219, 208, 1 ), rgba( 243, 243, 239, 1 ) );
	filter: progid:DXImageTransform.Microsoft.Gradient( GradientType = 0, StartColorStr = '#e2dbd0', EndColorStr = '#f3f3ef' );
}

#content
{
	width: 800px;
	margin:auto;
	padding-top: 10px;
}

#content ul {
	padding: 0px;
	display: block;
	list-style-position: inside;
}

/* forms */

.fineprint
{
	font-size: 11px;
}

/* end forms */



/* input elements */
.input-text
{
	background-color: #FAFAFA;
	border: 1px solid #CCCCCC;
	padding: 6px 5px;
	width: 180px;
	color: #777777;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	outline-color: -moz-use-text-color;
	outline-style: none;
	outline-width: 0;
	margin: 0px;
}

.input-text:focus
{
	background-color: #F0F0F0;
	border: 1px solid #666666;
	color: #333333;
}